postbooks-updater 2.4.0-5 source package in Ubuntu

Changelog

postbooks-updater (2.4.0-5) unstable; urgency=medium

  * Remove build-dep libqtwebkit-dev (Closes: #784509)

 -- Daniel Pocock <email address hidden>  Sat, 16 Sep 2017 09:12:08 +0200

Upload details

Uploaded by:
Debian xTuple Maintainers on 2017-09-16
Uploaded to:
Sid
Original maintainer:
Debian xTuple Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-11-03 universe misc

Downloads

File Size SHA-256 Checksum
postbooks-updater_2.4.0-5.dsc 2.3 KiB 8836612ed241bb0eb551fdae2fc2d4417ab866d9f96bfc41f86ef044f43ade32
postbooks-updater_2.4.0.orig.tar.bz2 298.5 KiB 5470ce50881578918a76d32d789b83877964c82639e7b1949a0ae84e67052383
postbooks-updater_2.4.0-5.debian.tar.xz 12.4 KiB 40d1ba3ca0da64c679fad2e5762d489d2b40ae4b65f94e45f210f08b2e61e653

Available diffs

No changes file available.

Binary packages built by this source

postbooks-updater: multi-user accounting / CRM / ERP suite (database update manager)

 A full-featured, fully-integrated business management system, the core of
 the award winning xTuple ERP Suite. Built with the open source PostgreSQL
 database and the open source Qt framework for C++, it provides the
 ultimate in power and flexibility for a range of businesses and
 industries of any size.
 .
 This package contains the utility for managing database upgrades.

postbooks-updater-dbgsym: debug symbols for postbooks-updater